body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg.jpg);
}
.footer{
	font-size: 14px;
	color: #FFFFFF;
	font-family: "微軟正黑體", Arial, "新細明體";
	line-height: 25px;
}


.index-bg {
	background-image: url(images/index-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


.style01 {
	font-size: 14px;
	color: #5a5944;
	font-family: "微軟正黑體", Arial, "新細明體";
	line-height: 18px;
}


.style01    a:link{
	text-decoration: none;
	color: #5a5944;
}

.style01    a:visited{
  text-decoration: none;	color: #5a5944;
}

.style01    a:hover{
  text-decoration: none;	color: #4a800c;
}
.style01   a:active{
 text-decoration: none;	color: #5a5944;
 }

.style02 {
	font-size: 14px;
	color: #4a800c;
	font-family: "微軟正黑體", Arial, "新細明體";
	line-height: 18px;
}
